#froala-editor .fr-wrapper {
    z-index: 4;
}
/*--Typography--*/
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: 1.6;
    padding: 0;
    word-wrap: break-word;
}
.cover-pull-top.header-transparent.front .page-wrapper {
    position: relative;
    z-index: 1;
    background-color: #fff;
}
.kvtemplates,
.position-relative {
	position:relative;
}
/*--Hide Agent and Agency Info On Hero Image--*/
.front .cover-title .cover-title-inner {
	display: none;
}
/*--Remove Padding Under Info Bar--*/
.front section#categories.p-t-3 {
	padding-top:0 !important;
}
/*--Remove Padding From froala container--*/
.front .container-fluid {
    padding-left: 0;
    padding-right: 0;
}
/*
 *--Custom KV Styles
 */
h1, h2, h3, h4, h5, h6, .font-serif {
    font-family: 'Playfair Display', serif !important;
}

.kvtemplates h1 {
    font-size: 2.5rem;
}
.kvtemplates h1 small {
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
    color: #525252;
}
.kvtemplates p {
    font-size: 1.2rem;
    letter-spacing: 0em;
    line-height: 1.65em;
    color: #525252;
}
.kvtemplates .btn {
    padding: 15px 15px;
    letter-spacing: 2px;
}
/*--Background Color--*/
.primary-background{
background:#2d2d2d;
}
.secondary-background {
background-color: #001f48;
}
.tertiary-background {
background-color: rgba(62, 80, 103, 1);
}
/*--Buttons--*/
.btn {
    text-transform: uppercase;
    border-radius: 0 !important;
}

/*--Primary Text--*/
.text-primary {
	color:#2B3747;
}
.text-primary a {
	color:#2B3747;
	text-decoration:underline;
} 
/*--Light Text--*/
.text-light {
	color:#fff !important;
}
.text-light a {
	color:#fff;
	text-decoration:underline;
} 
.text-light a:hover {
	color:rgba(255,255,255,.85);
}
.text-light a.btn {
	text-decoration:none;
}
.hero-logo {
    max-width: 275px !important;
}
.agent-dets {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,.4);
}
.agent-dets p {
    margin: 10px 0;
    line-height: 1;
}
/*--Remove Information Bar--*/
.information-bar{
    display:none;
}
.content h1.title::after {
    display: block;
    content: "";
    width: 142px;
    margin: 28px auto;
    border-top: 1px solid rgba(0,0,0,0.4);
}
.content h1.title2 {
    display: inline-block;
    border-bottom: 1px solid #333;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
}
h4.title span::before, h4.title span::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #333;
    width: 59px;
    margin: 0 5px;
    transform: translateY(-8px);
}
/*--Featured Areas--*/
.featured-area {
    z-index: 0;
}
.featured-area h1::after {
    display: block;
    content: "";
    width: 142px;
    margin: 28px auto;
    border-top: 1px solid rgba(0,0,0,0.4);
}
.featured-area.primary-background h1::after {
    border-top: 1px solid rgba(255,255,255,.4);
}
.featured-area.primary-background h1 {
    color: #fff;
}
.featured-area.primary-background h1 small {
    color: #aaa;
}
.featured-area.primary-background p {
    color: #e6e6e6;
}
.testimonial-wrapper {
    overflow: auto;
}
.testimonial-wrapper #testimonials .carousel-control .icon-prev,
.testimonial-wrapper #testimonials .carousel-control .icon-next {
    color: #fff;
    margin-top: 15px;
}
.testimonial-wrapper #testimonials .carousel-item {
    color: #fff;
    font-style: italic;
    font-size: 1.5em;
    padding: 20px 30px;
}
.testimonial-wrapper #testimonials .carousel-item p.text-xs-center {
    text-align: right !important;
}
blockquote.testimonial {
    background-color: transparent;
    color: #fff;
}
blockquote.testimonial cite {
    color: #fff;
}
.brokerage-agent-image {
    min-height: 320px;
}
.brokerage-agent-image img {
    display: block;
    max-width: 100%;
    height: auto;
}
.brokerage-agent-image img.logo {
    padding: 0 15%;
    object-fit: contain;
}
.brokerage-agent-image img.headshot {
    width: 100%;
    object-fit: cover;
}
#area-search figure {
    position:relative;
    overflow:hidden;
    outline:1px solid #dedede;
    cursor:pointer;
}
#area-search figcaption.search-location {
    position:relative;
    z-index:1;
}
#area-search figcaption.search-location h3 {
    color:#fff;
    font-size:1rem;
    letter-spacing:.1rem;
}
#area-search figure:hover figcaption.location-description {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    top: 0;
}
#area-search figcaption.location-description {
    position:absolute;
    bottom:0;
    display: flex;
    padding-bottom:51px;
    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter:alpha(opacity=0);
    opacity:0;
    background: rgba(255,255,255,0.75);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-transition-delay: .1s;
    -moz-transition-delay: .1s;
    -o-transition-delay: .1s;
    -ms-transition-delay: .1s;
    transition-delay: .1s;
}
#area-search figcaption.location-description .search-options {
    display:flex;
    flex-direction:column;
    justify-content:space-evenly;
    align-items:center;
}
@supports (-ms-flow-from: thingy) { /* Edge only */
    #area-search figcaption.location-description .search-options {
        justify-content: space-around;
        padding:20px 0;
    }
}
#area-search figcaption.location-description a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 33.333333%;
    font-size: 14px;
    border: none;    
}

#area-search figcaption.location-description a:first-child {
    background-color: rgba(0, 0, 0, 0.9);
}
#area-search figcaption.location-description a:nth-child(2) {
    background-color: rgba(0, 0, 0, 0.82);
}
#area-search figcaption.location-description a:nth-child(3) {
    background-color: rgba(0, 0, 0, 0.74);
}
#area-search figcaption.location-description a:nth-child(4) {
    background-color: rgba(0, 0, 0, 0.66);
}
#area-search figcaption.location-description a:first-child:hover {
    background-color: rgba(0, 0, 0, 1);
}
#area-search figcaption.location-description a:nth-child(2):hover {
    background-color: rgba(0, 0, 0, 1);
}
#area-search figcaption.location-description a:nth-child(3):hover {
    background-color: rgba(0, 0, 0, 1);
}
#area-search figcaption.location-description a:nth-child(4):hover {
    background-color: rgba(0, 0, 0, 1);
}

/*--Hide Sections--*/
.header-transparent #testimonials-carousel,
.header-transparent #about,
.inner #areas-we-cover {
    display: none;
}

.listing-user:hover .listing-user-image {
    background-color: #fff;
}
.listing-user-image a.disabled {
  pointer-events: none;
}

/*--Areas We Cover
/*--Add .long-list to js file if large list of Areas
/*--Add .short-list to js file if short ist of Areas--*/
#areas-we-cover.long-list .list-inline-item {
    text-align:left;
    width:160px;
}
#areas-we-cover.short-list .row .col-md-5 {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
#areas-we-cover.short-list ul.list-inline {
    display: inline-block !important;
}
#areas-we-cover.short-list li.list-inline-item {
    display: block !important;
}
.agency-logo {
    text-align: center;
}
.footer-top-left .footer-logo {
    max-width: 185px;
}
.embed-responsive {
    height: auto;
}
.area-content {
    background-color: #fff;
    padding:1rem;
    margin-bottom: 2rem;
}
@media only screen and (max-width: 470px) {
    .brokerage-agent-image {
        max-height: 400px;
    }
}

/*--col-m--*/
@media only screen and (min-width: 768px) {
    .brokerage-agent-image {
        min-height: 420px;
    }
    .content h1.title::after {
        margin: 28px 0;
    }
    .agency-logo {
    text-align: left;
    }
}
/*--col-l--*/
@media only screen and (min-width: 992px) {
    .kvtemplates h1 {
        font-size: 3rem;
    }
}